Subject: Avaliku ürituse kooskõlastamine (Kõrvemaa Metsajooks 18. august 2024)
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 16 Jul 2024 11:57:14 +0300

Tere päevast!

Lp korrakaitse-, looduskaitse- ja  liiklusohutuseteenistuse esindajad

Saadan teile info avaliku ürituse kooskõlastamiseks. Palun kooskõlastage 
kuni 02.08.2024 kui on võimalik. Võistlus toimub vabaõhus Pillapalu külas, 
kindlasti  koguneb rohkem inimesi kui igapäevaselt, osalevad 
alaealised.Lisainfo on manuses.

Lugupidamisega

Mihhail Lopatkin
Anija Vallavalitsus
Järelevalve spetsialist
+372 55512773